import type { Numberify } from '@ctrl/tinycolor';
import type { ColorGenInput, HSBA } from './interface';
import { TinyColor } from '@ctrl/tinycolor';
export declare const getRoundNumber: (value: number) => number;
export declare class Color extends TinyColor {
    constructor(color: ColorGenInput);
    toHsbString(): string;
    toHsb(): Numberify<HSBA>;
}
